from django.contrib import admin
from .models import Category, Link

# Register your models here.

class LinkAdmin(admin.ModelAdmin):
    list_display = ("title", "author", "date_added", "featured","status")
    search_fields = ["title", "isi"]

class CategoryAdmin(admin.ModelAdmin):
    list_display = ("name", "description")
    search_fields = ["name", "description"]

admin.site.register(Link, LinkAdmin)
admin.site.register(Category, CategoryAdmin)
